
#body-content{
    height: 90.7%;
	}
.share-opt-wrapper{
    margin: 80 auto!important;
}
.app-container{
    min-height: 95% ;
    min-height: 85vh;
 }
.app-container .container  {
    max-width: 980px;
}

.pageheader {
   padding-top: 0px!important;
   margin-top: -58px;
   margin-left: auto;
    margin-right: auto;
   max-width:980px;
}

.content-title h1 {
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-size: 40px;
    font-weight: 600 !important;
    letter-spacing: 0.006em;
    line-height: 1.04167;
    margin-bottom: 0;
    
}
.content-title h1:focus{
	outline: none !important;
}
.unsupported-Title:focus{
	outline: none !important;
}

.app-containerImg-small{
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: none !important;
    width: 100%;
    position:absolute;
    top: 48px;
    }
.pageheader .badge-content {
    height: 30px;
}
.headderText{
 font-face:SFProDisplay-Medium!important 
}
.terms-text {
    font-size: 17px!important;
    font-face:SFProText-Regular!important;
}
.callout {
    padding: 0px!important;
}
.content{
	width:980px;
	margin-bottom:2px!important;
	position: relative;
}
.content-country{
	max-width:980px;
}
.pos-center{
	margin: auto!important;
}
.splitter-line{
	position: relative;
    bottom: 22px;/*25*/
}
hr.splitter-line{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #B0B0B3;
    padding: 0; 
}

.content-title{
	/*font-size:40px;*/
	font-face:SFProDisplay-Medium;
	text-align: center;
	margin-top:75px;
}
.share-options {
	text-align: center;
	/*cursor: pointer;*/
	border:1px solid;
}
.share-options:HOVER{
/*	border:1px solid #158cfb;*/
}
.hreflink{
	color:#0070c9;
	cursor:pointer;
	font-face: SFProDisplay-Medium;
}
.share-options-icons{
	margin-top:30px;
	margin-bottom:10px;
}
 .share-options{
	min-height:312px !important;
	width:400px !important;
	margin:auto!important;
	border: 1px solid #D6D6D6;
	border-radius:4px;
}
 .share-options.callout{
/*background-color: #fff;*/
	
	}
.callout-copy {
    paragraph:12px;
  height: 60px;
}

.share-options-div {
    width: 85%!important;
    margin: auto;
}
.share-options-div .share-options-icloud {
    margin-right: 10px!important;
}
.share-options-div .share-options-bomgar {
    margin-left: 10px!important;
}
.icloudDesc,.bomgarDesc{
	width:340px !important;
	 margin-left: 30px!important;
    margin-right: 30px!important;
    font-face:SFProDisplay-Medium;
    font-size:17px;
}
.bomgarDesc {
 width: 343px !important;
 margin: auto !important;
}
.pos-right{
	float:right;
}
#landingpage {
	margin:auto;
	width:100%;
}
.icloud-option {
   width:100%;
}
.app-option{
	width:100%;
}
.share-opt-wrapper div {
    margin-top: 0px;
}
.howwould {
    margin-bottom: 60px;/*80 removed recomedded*/
}
.text-recomonded {
    color: #009901;
    font-size: 15px;
    margin-bottom: 20px;
    margin-top: 60px !important;
    text-align: center;
    margin-left: 74px!important;
    width: 817px;
}
.text-recomondedIcloud{
	color: #007D1B;
    font-size: 13px;
    margin-left: 30px !important;
    font-face:SFProText-Regular;
    margin-bottom:18px !important;;
}
.share-opt-title{
	font-size:24px;
	font-face:SFProDisplay-Medium;
	margin-bottom: 4px;
}
.top-margin-80{
	margin-top:80px !important;
}
.top-margin-60{
	margin-top:60px !important;
}
.nextPages {
    width: 818px;
    font-size:17px;
	font-face:SFProText-Regular;
	margin: auto !important;
}
.learn-terms-link{
	margin-top:38px; 
}
.terms-btns{
	margin-top:60px;
	text-align: center;
}
.terms-btns .button {
    height: 35px;
    margin-right: 14px !important;
    width: 240px !important;
}

.sessionkey {
    border: 1px solid #d6d6d6;
    border-radius: 4px;
    color: #494949;
    font-size: 17px;
    height: 56px;
    opacity: 100;
    padding-left: 15px;
    padding-top: 15px;
    width: 324px;
}


.sessionkey:required {
  /*  box-shadow:none;*/
}
.submit {
    display: block;
    float: right;
    height: 26px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 8px;
    margin-top: -36px !important;
    text-align: center;
    width: 26px;
    position: relative;
    margin-top: -40px !important;
}
.submitDisabled{
	 background-image: url("../images/icn_Enter.svg");
}
.submitDisabled:hover{
	cursor: text;
}
.submitEnabled{
	 background-image: url("../images/icn_Enter_Enabled.svg");
}
.submitEnabled:hover{
	cursor: pointer;
}

.sessionKeyTextWapper {
    width: 324px;
    margin: auto;
    position:relative;
}

textarea:focus, input:focus{
  
}

.update-os-link{
	margin-top:20px;
	text-align: center;
	
}
.update-os-link:hover{
text-decoration: underline!important;
}

#terms, #unsupported-os, #sessionKey, #download{
	display: none;
	position:relative;
 }
.downloadText {
    margin-left: 170px;
}

.icloud-option p{
	margin-left:-30px;
}
.app-option p{
	margin-left:30px;
}
.terms-btns button{
	margin:6px;
}


/*Tooltip*/
 .tooltiptext {
    visibility: hidden;
   min-width: 200px;
    color: #fff;
    text-align: center;
    border-radius: 4px;
   /* padding: 5px 0;*/
    position: absolute;
    z-index: 1;
    bottom: 120%;
    left: 10%;
    right: 10%;
    opacity: 0;
    transition: opacity 1s;
    min-height:46px;
    background-color: #FBE9A3;
    border-color: #DCC260;
    color: #333333; 
}
.tooltiptext p {
    margin-top: 10px;
     padding-left: 20px;
    padding-right: 20px;
}
.tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #FBE9A3 transparent transparent transparent;
}

.tooltiptext {
    visibility: visible;
    opacity: 1;
}

.ac-gf-footer-locale:hover{
	cursor: pointer;
}
.hreflink {
    margin-left: auto!important;
    margin-right: auto!important;
 	 margin-top: 38px!important;
    margin-bottom: 30px!important;

}
.class-white{
		color:#fff !important;
}
.updateOs-text{
	margin-top:42px;
    text-align: center;
}
/**:focus {
    outline: none;
}*/
/****iOS************************************/
.iOSContent{
	 justify-content: center;
	  margin-top: -30px!important;
	  margin:auto!important;
}
.center-ios {
    margin-left: auto!important;
    margin-right: auto!important;
      margin-top: 50px !important;
    text-align: center;
}
.ios-icloud{
	width:100%;
}
.use-icloud{
	color:#333333;
	font-face:SFProDisplay-Medium !important	;
	font-size:24px !important;
}
.ios-desc{
padding:20px;
}
.page-ios-width480{
max-width:480px;
}
.updateiOs-text{
	margin-top:30px!important;
	padding:0px 20px 0px 20px;
}
.iosicloud_signin {
    margin-top: 0px!important;
}
.unsupported-Title{
	padding:0px 20px 0px 20px;
	 line-height: 40px;
}..

.a11y {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	padding: 0;
	border: 0
}
.a11y_terms {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(0px 0px 99.9% 99.9%); }
.ac-ln-country {
  background-color: rgba(51, 51, 51, 0.2);
    height: 1px;
}


/**********************************************/

/***********************/

@media screen and (max-width: 380px) {
	.pageheader {
    margin-left: 0 !important;
    margin-right: 0px !important;
    width: 100%!important;
	}
	.headderText {
    margin-left:18px !important;
    font-size: 20px!important;
    margin-top:8px!important;
	}
	.content-title h1{
	font-size: 30px !important;;
    font-weight: 600;
    letter-spacing: 0.011em;
    line-height: 1.09703;
	}
    .content {
        width: 200px;
        margin-left: 30px!important;
    }
    .nextPages {
        width: 200px;
    }
    .pos-center{
	margin-left: 26px;
	}

  	.terms-text{
    width: 280px!important;
     font-size: 14px!important;
  }
  	.downloadText {
    margin-left: 25px !important;
    width: 235px!important;
}
 .content-title{
  width: 290px;
  }
  
  .share-options{
   width: 290px!important;
    margin:10px!important;
  }
  .share-opt-wrapper{
  margin-left:-35px!important;
  }
  .callout-copy{
 	font-size: 14px;
   width:280px!important;
    margin: 22px 0px 20px 2px!important;
  }
.callout-copy-height_fr-FR{
	font-size: 14px!important;
   width: 225px!important;
    margin: 22px 0px 20px 2px!important;
}
  .icloud_signin,.downloadNow{
  	margin-left: -8px!important;
  }
.text-recomonded {
    margin-left: 28px !important;
    width: 290px !important;
    font-size: 14px;
}
.sessionkey {
    width: 270px !important;
}
.sessionKeyTextWapper {
    width: 270px !important;
}

.errorMsg{
}
.tooltiptext {
   left: 30px !important;
}
.landingpage-ios p {
    margin: auto!important;
}

.updateOs-text {
   margin-left: 35px;
    width: 100%;
}
.terms-btns .button {
    height: 25px;
    margin-left: 50px !important;
    width: 140px !important;
}
/*.sessionKeyWapper {
    position: absolute;
    top: -150px;
}*/
.countryTitle{
	width:320px;
}
}

@media screen and (min-width: 360px) and (max-width: 400px) {
	.terms-text {
    margin-left: 20px!important;
    margin-right: 20px!important;
}

.btnDecline{
	width:20px!important;
}

}
/* For Tablets */
@media screen and (min-width: 540px) and (max-width: 780px) {
	.pageheader {
	margin:-54px 0px 0px 0px;
/*	text-align:center;*/
	}
	/*.headderText {
    margin-left:18px !important;
	}*/
	.content {
		width: 600px;
	}
	.nextPages {
		width: 600px;
	}
	
	.share-options {
		width: 100%;
	}
 .text-recomonded {
    margin-left: 50px !important;
    width: 400px !important;
 }
	.terms-btns .button {
    margin-left: 50px !important;
}
.downloadText{
  	margin-left:60px!important;
	}
	
	
}
@media screen and (min-width: 740px) and (max-width: 980px) {
	.content {
		width: 800px;
	}
.nextPages{
	width: 720px;
	margin-left: -70px!important;
}
  .terms-text{
  margin:30px;
  }
.downloadText{
  	margin-left:170px!important;
	}
}

@media screen and (min-width: 560px) and (max-width: 720px) {
	.share-options {
    width: 400px !important;
    margin: 10px!important;
	}
	
	.content {
		width: 600px;
	}
	.nextPages {
		width: 600px;
	}
 .terms-text{
  margin:30px;
  }

}
@media screen and (min-width: 720px) and (max-width: 780px) {
	.share-options {
    width: 400px !important;
    margin: 10px!important;
	}
	.content {
		width: 580px;
	}
	.nextPages {
		width: 580px;
		margin: auto!important;
	}
  .terms-text{
  margin:30px!important;
  }

}
/*
@media screen and (min-width: 780px) and (max-width: 1000px) {
	.headderText {
    margin-left: 25px !important;
	}
}*/
@media screen and (min-width: 780px) and (max-width: 980px) {
	.share-options{
   margin:10px!important;
  }
 .content {
    width: 580px;
}
 .text-recomonded {
    margin-left: 50px !important;
    width: 395px !important;
}
.app-containerImg-small{
	top:44px;
}
/*.sessionKeyWapper {
    position: absolute;
    top: 40px;
}*/
/*
	.pageheader{
	margin-left:20px;
	margin-right:20px;
	}*/
	.share-opt-wrapper {
    margin-left: 45px !important;
}
}
/*
@media screen and (min-width: 780px) and (max-width: 800px) {
	.nextPages {
		width: 720px;
	}
.text-recomonded {
    margin-left: 12px !important;
    width: 334px!important;
	}
}*/
@media screen and (min-width: 505px) and (max-width: 600px) {
	.share-options{
   width: 400px!important;
    margin:10px!important;
  }
   .content {
		width: 490px;
	}
	.nextPages {
		width: 490px;
	}
	 .content-title{
	/* font-size:40px!important;*/
	 }
	.text-recomonded {
    margin-left: 48px !important;
    width: 400px !important;
	}
	/*
	.pageheader {
    margin: -54px 0 0 0px;
     text-align:center!important;
	}*/

}

@media screen and (min-width: 380px) and (max-width: 505px) {
  .share-opt-wrapper{
  margin-left:-55px!important;
  }
	.share-options{
   margin:10px!important;
  }
   .content {
		width: 374px;
	}
	.nextPages {
		width: 374px;
	}
	.text-recomonded {
    margin-left: 40px !important;
    width: 400px !important;
}
/*.sessionKeyWapper {
    position: absolute;
    top: -80px;
}*/
.headderText {
    margin-left:18px !important;
    font-size: 20px!important;
    margin-top:8px!important;
	}
	.downloadText{
  	margin-left:60px!important;
	}

	
}
@media screen and (min-width: 380px) and (max-width: 440px) {
	 .share-opt-wrapper{
  		margin-left:-28px!important;
 	 }
	.callout-copy {
    width: 320px !important;
    margin-left: 15px!important;
	}
	.share-options{
   	margin:10px!important;
   	width:350px!important;
  	}
  	.text-recomonded {
    width: 350px !important;
	}
}
/*
@media screen and (min-width: 330px) and (max-width: 340px) {
.share-opt-wrapper {
    margin-left: -35px !important;
}
}
@media screen and (min-width: 340px) and (max-width: 350px) {
.share-opt-wrapper {
    margin-left: -30px !important;
}
}*/

@media screen and (min-width: 350px) and (max-width: 380px) {
	.share-opt-wrapper {
    margin-left: -20px !important;
}
.callout-copy {
    margin-left: 15px !important;
    width: 270px !important;
}
.share-options {
    margin: 10px !important;
    width: 300px !important;
}
}
@media screen and (min-width: 600px) and (max-width: 780px) {
.share-opt-wrapper {
    margin-left: 40px !important;
}
}
@media screen and (min-width: 980px) {
	.text-recomonded  p{
	width: 50%;
}
	.app-containerImg {
   	 		 background-image: url("../images/2882wide.png");
   			 background-position: center center;
   			 background-repeat: no-repeat;
   			 background-size: cover;
   			 display: block !important;
	}
	 .small-image-show-hide{
	   background-image: none !important;
	   height:auto;
	 }
	.sessionKeyTitle{
	color:#fff !important;
	}
	.countryRow {
    margin-left: -20px;
}
}
@media screen and (max-width: 980px) {

	.pageheader {
    width: 890px;
	}
	.text-recomonded{
	margin-bottom:10px!important;
	}
	.callout-copy{
	height:auto!important;
	}
	.show-app-containerImg-small{
    display: block !important;
    height:200px;
    }
    .app-containerImg {
     background-image: none !important;
    }
    .small-image-show-hide{
    		 background-image: url("../images/2882wide.png");
   			 background-position: center center;
   			 background-repeat: no-repeat;
   			 background-size: cover;
   			 display: block !important;
   			 height:220px;
    }
   /* .sessionKeyWapper {
    margin-top: 220px!important;
    }*/
 
   .content-title {
    color: #333333!important;
}
   #countryColumn h3 {
    padding: 0 15px;
}
}
@media screen and (min-width: 1442px) and (max-width: 2884px ) {
.app-containerImg {
   	 		 background-image: url("../images/2882wide.png");
   			 background-position: center center;
   			 background-repeat: no-repeat;
   			 background-size: cover;
   			 display: block !important;
	}
}
@media screen and (min-width: 2560px) and (max-width: 5120px) {

	.app-containerImg {
   	 		 background-image: url("../images/5120wide.png");
   			 background-position: center center;
   			 background-repeat: no-repeat;
   			 background-size: cover;
   			 display: block !important;
	}
}
/*
@media screen and (max-width: 540px) {
	.headderText {
    margin-left: 18px !important;
	}
}
*/
@media screen and (max-width: 1020px) {
	.pageheader {
    margin-left: 20px;
    margin-right: 20px!important;
    width: auto;
}


}
/*
@media screen and (min-width: 1000px) and (max-width: 1040px) {
.headderText {
    margin-left: 10px !important;
	}
}

*/

.placeHolderBorder{
	border:1px solid;
}
.select-country {
    display: table !important;
    width: 140px!important;
    height:40px;
}
.as-imagegrid-item-title {
    padding-left: 6px;
 /*   padding-top: 4px;*/
}

.countrySection{
	margin-top:24px!important;
	 margin-bottom: 69px;
}
.no-padding{
 padding-left: 0px !important;
}
#title-share-your-screen span {
    margin-top: 2px!important;
    font-weight: 600;
}
/****Base-min.css***/
@charset "UTF-8"; 

#ac-localnav {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 52px;
	min-width: 1024px;
	z-index: 9997
}

@media only screen and (max-width:1044px) {
	#ac-localnav {
		min-width: 320px
	}
}

@media only screen and (max-width:767px) {
	#ac-localnav {
		height: 48px
	}
}

.ac-localnav-overlap #ac-localnav {
	margin-bottom: -52px
}

@media only screen and (max-width:767px) {
	.ac-localnav-overlap #ac-localnav {
		margin-bottom: -48px
	}
}

.ac-nav-overlap #ac-localnav {
	margin-top: 44px;
	margin-bottom: -96px
}

@media only screen and (max-width:767px) {
	.ac-nav-overlap #ac-localnav {
		margin-top: 48px;
		margin-bottom: -96px
	}
}

#ac-localnav.theme-dark {
	background: 0
}

#ac-ln-menustate {
	display: none
}

#ac-localnav .ac-ln-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	min-height: 100%;
	z-index: 1
}

#ac-localnav .ac-ln-content {
	margin: 0 auto;
	max-width: 980px;
	padding: 0 22px;
	position: relative;
	z-index: 2
}

#ac-localnav .ac-ln-content:before, #ac-localnav .ac-ln-content:after {
	content: ' ';
	display: table
}

#ac-localnav .ac-ln-content:after {
	clear: both
}

@media only screen and (max-width:1023px) {
	#ac-localnav .ac-ln-content {
		border-bottom: 0
	}
}

@media only screen and (max-width:767px) {
	#ac-localnav .ac-ln-content {
		padding: 0 16px
	}
}

#ac-localnav[data-sticky], #ac-localnav.css-sticky {
	position: -webkit-sticky;
	position: sticky
}


#pageheaderWrapper {
  position: -webkit-sticky;
  position: sticky;
  top: -1px;
}

#ac-localnav.ac-ln-sticking {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
  position: -webkit-sticky;
  position: sticky;
}

#ac-ln-sticky-placeholder {
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	visibility: hidden;
	z-index: -1
}

#ac-ln-sticky-placeholder.no-css-sticky.ac-ln-sticking {
	height: 52px
}

.ac-localnav-overlap #ac-ln-sticky-placeholder.no-css-sticky.ac-ln-sticking,
	.ac-nav-overlap #ac-ln-sticky-placeholder.no-css-sticky.ac-ln-sticking
	{
	height: 0
}

@media only screen and (max-width:767px) {
	#ac-ln-sticky-placeholder.no-css-sticky.ac-ln-sticking {
		height: 48px
	}
}
#ac-localnav .ac-ln-background {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: background-color .5s
		cubic-bezier(0.28, 0.11, 0.32, 1);
	transition: background-color .5s cubic-bezier(0.28, 0.11, 0.32, 1)
}

#ac-localnav .ac-ln-background:after {
	background-color: rgba(51, 51, 51, 0.2)
}

@media only screen and (max-width:767px) {
	#ac-localnav .ac-ln-background {
		min-height: 48px;
		-webkit-transition: background-color .5s ease .7s;
		transition: background-color .5s ease .7s
	}
	#ac-localnav.ac-localnav-hero .ac-ln-background {
		-webkit-transition-delay: 0;
		transition-delay: 0
	}
}

#ac-localnav.ac-localnav-hero .ac-ln-background:after {
	background-color: #B0B0B3;
}

#ac-localnav.ac-localnav-scrim .ac-ln-background {
	background-color: rgba(255, 255, 255, 0.9)
}

#ac-localnav.ac-localnav-scrim .ac-ln-background:after {
	background-color: rgba(51, 51, 51, 0.2)
}

@
supports (-webkit-backdrop-filter:initial ) or (backdrop-filter:initial
	){ #ac-localnav .ac-localnav-scrim
	.ac-ln-background{-webkit-backdrop-filter:saturate(180%)blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
	background-color: rgba(255, 255, 255, 0.7)
}

}
.ac-theme-dark .ac-localnav-scrim#ac-localnav .ac-ln-background,
	.ac-localnav-scrim#ac-localnav.ac-localnav-dark .ac-ln-background {
	background-color: rgba(34, 34, 34, 0.9)
}

@
supports (-webkit-backdrop-filter:initial ) or (backdrop-filter:initial
	){ .ac-theme-dark .ac-localnav-scrim#ac-localnav
	.ac-ln-background,.ac-localnav-scrim#ac-localnav.ac-localnav-dark
	.ac-ln-background{background-color:rgba(34, 34, 34, 0.7)
	
}

}
#ac-localnav.ac-ln-sticking .ac-ln-background {
	background-color: rgba(255, 255, 255, 0.9);
	-webkit-transition: background-color .5s
		cubic-bezier(0.28, 0.11, 0.32, 1);
	transition: background-color .5s cubic-bezier(0.28, 0.11, 0.32, 1);
	-webkit-transition-property: background-color, -webkit-backdrop-filter;
	transition-property: background-color, -webkit-backdrop-filter;
	transition-property: background-color, backdrop-filter;
	-webkit-transition-property: background-color, backdrop-filter,
		-webkit-backdrop-filter;
	transition-property: background-color, backdrop-filter,
		-webkit-backdrop-filter
}

#ac-localnav.ac-ln-sticking .ac-ln-background:after {
	background-color: rgba(51, 51, 51, 0.1)
}

@
supports (-webkit-backdrop-filter:initial ) or (backdrop-filter:initial
	){ #ac-localnav .ac-ln-sticking
	.ac-ln-background{-webkit-backdrop-filter:saturate(180%)blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
	background-color: rgba(255, 255, 255, 0.7)
}

}
.ac-theme-dark .ac-ln-sticking#ac-localnav .ac-ln-background,
	.ac-ln-sticking#ac-localnav.ac-localnav-dark .ac-ln-background {
	background-color: rgba(34, 34, 34, 0.9)
}

@
supports (-webkit-backdrop-filter:initial ) or (backdrop-filter:initial
	){ .ac-theme-dark .ac-ln-sticking#ac-localnav
	.ac-ln-background,.ac-ln-sticking#ac-localnav.ac-localnav-dark
	.ac-ln-background{background-color:rgba(34, 34, 34, 0.7)
	
}

}
#ac-ln-menustate:checked ~ #ac-localnav .ac-ln-background,
	#ac-ln-menustate:target ~ #ac-localnav .ac-ln-background {
	background-color: #fff;
	max-height: none;
	-webkit-transition: background-color .5s ease;
	transition: background-color .5s ease;
	-webkit-transition-property: background-color, -webkit-backdrop-filter;
	transition-property: background-color, -webkit-backdrop-filter;
	transition-property: background-color, backdrop-filter;
	-webkit-transition-property: background-color, backdrop-filter,
		-webkit-backdrop-filter;
	transition-property: background-color, backdrop-filter,
		-webkit-backdrop-filter
}

#ac-ln-menustate:checked ~ #ac-localnav .ac-ln-background:after,
	#ac-ln-menustate:target ~ #ac-localnav .ac-ln-background:after {
	background-color: rgba(51, 51, 51, 0.2)
}

@
supports (-webkit-backdrop-filter:initial ) or (backdrop-filter:initial
	){ #
	ac-ln-menustate: checked~ #ac-localnav .ac-ln-background,
		#ac-ln-menustate:target~ #ac-localnav .ac-ln-background{-webkit-backdrop-filter:saturate(180%)
		blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
	background-color: rgba(255, 255, 255, 0.9)
}

}
.ac-theme-dark #ac-localnav .ac-ln-background:after, #ac-localnav.ac-localnav-dark .ac-ln-background:after
	{
	background-color: rgba(51, 51, 51, 0.95)
}

.ac-theme-dark #ac-localnav.ac-localnav-hero .ac-ln-background:after,
	.ac-localnav-dark#ac-localnav.ac-localnav-hero .ac-ln-background:after
	{
	background-color: rgba(255, 255, 255, 0.4)
}

.ac-theme-dark .ac-localnav-hero#ac-localnav.ac-ln-sticking .ac-ln-background:after,
	.ac-localnav-dark.ac-localnav-hero#ac-localnav.ac-ln-sticking .ac-ln-background:after
	{
	background-color: rgba(51, 51, 51, 0.7)
}

.ac-theme-dark #ac-localnav.ac-localnav-scrim .ac-ln-background:after,
	.ac-localnav-dark#ac-localnav.ac-localnav-scrim .ac-ln-background:after
	{
	background-color: rgba(51, 51, 51, 0.95)
}

.ac-theme-dark #ac-localnav.ac-ln-sticking .ac-ln-background:after,
	.ac-localnav-dark#ac-localnav.ac-ln-sticking .ac-ln-background:after {
	background-color: rgba(51, 51, 51, 0.7)
}

.ac-theme-dark #ac-ln-menustate:checked ~ #ac-localnav .ac-ln-background,
	.ac-theme-dark #ac-ln-menustate:target ~ #ac-localnav .ac-ln-background,
	#ac-ln-menustate:checked ~ #ac-localnav.ac-localnav-dark .ac-ln-background,
	#ac-ln-menustate:target ~ #ac-localnav.ac-localnav-dark .ac-ln-background
	{
	background-color: #222
}

.ac-theme-dark #ac-ln-menustate:checked ~ #ac-localnav .ac-ln-background:after,
	.ac-theme-dark #ac-ln-menustate:target ~ #ac-localnav .ac-ln-background:after,
	#ac-ln-menustate:checked ~ #ac-localnav.ac-localnav-dark .ac-ln-background:after,
	#ac-ln-menustate:target ~ #ac-localnav.ac-localnav-dark .ac-ln-background:after
	{
	background-color: rgba(51, 51, 51, 0.7)
}

@
supports (-webkit-backdrop-filter:initial ) or (backdrop-filter:initial
	){ .
	ac-theme-dark #ac-ln-menustate: checked~ #ac-localnav .ac-ln-background,
		.ac-theme-dark #ac-ln-menustate:target~ #ac-localnav .ac-ln-background,
		#ac-ln-menustate:checked~ #ac-localnav .ac-localnav-dark
		.ac-ln-background, #ac-ln-menustate:target~ #ac-localnav
		.ac-localnav-dark .ac-ln-background{background-color:rgba(34, 34, 34, 0.9)
}

}
#ac-localnav .ac-ln-background:after {
	margin-left: -490px;
	left: 50%;
	content: "";
	display: block;
	position: absolute;
	top: 100%;
	width: 980px;
	height: 1px;
	z-index: 1
}

@media only screen and (max-width:1023px) {
	#ac-localnav .ac-ln-background:after {
		margin-left: 0;
		left: 0;
		width: 100%
	}
}

#ac-localnav.ac-localnav-noborder .ac-ln-background:after {
	display: none
}

.ac-localnav-noborder#ac-localnav.ac-ln-sticking .ac-ln-background:after
	{
	display: block
}

#ac-localnav.ac-localnav-scrim .ac-ln-background:after {
	margin-left: 0;
	left: 0;
	width: 100%
}

#ac-localnav.ac-ln-sticking .ac-ln-background:after {
	margin-left: 0;
	left: 0;
	width: 100%
}

#ac-ln-menustate:checked ~ #ac-localnav .ac-ln-background:after,
	#ac-ln-menustate:target ~ #ac-localnav .ac-ln-background:after {
	margin-left: 0;
	left: 0;
	width: 100%
}
#ac-localnav .ac-ln-title {
	font-size: 24px;
	line-height: 2.125;
	font-weight: 500;
	letter-spacing: .015em;
	font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue",
		"Helvetica", "Arial", sans-serif;
	cursor: default;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 52px;
	white-space: nowrap
}

@media only screen and (max-width:767px) {
	#ac-localnav .ac-ln-title {
		display: inline-block;
		line-height: 48px;
		line-height: 3rem;
		height: 48px;
		height: 3rem
	}
}

#ac-localnav .ac-ln-title a, #ac-localnav .ac-ln-title span {
	display: inline-block;
/*	line-height: 1;*/
	margin: 0;
	text-decoration: none;
	white-space: nowrap;
	vertical-align: middle
}

/*****************LOCALIZATION-UX-FIXES****************/
.callout-copy-height_fr-FR {
    height: 100px!important;
    width: 343px ;
	 margin-left: 30px!important;
    margin-right: 30px!important;
    font-face:SFProDisplay-Medium;
    font-size:17px;
}
.callout-copy-height_ja_JP {
    height: 90px!important;
    /*text-align: justify;*/
}

.callout-copy-height_de-CH{
	height: 80px!important;
}
.callout-copy-height_de-DE{
	height: 80px!important;
}
.callout-copy-height_it-IT{
	height: 80px!important;
}
.callout-copy-height_pt-BT{
	height: 80px!important;
}
.callout-copy-height_tr-TR{
	height: 80px!important;
}
.callout-copy-height_pt-BR{
	height: 80px!important;
}
.callout-copy-height_es-US{
	height: 80px!important;
}
.tooltip-de_DE{
	margin-left: -93px!important;
	margin-bottom: -10px!important;
}
.tooltip-pt_BR{
	margin-left: -77px!important;
}
.tooltip-pt_PT{
	margin-left: -93px!important;
}
/***Remove Cross mark***/
/* IE10+ */
input::-ms-clear {
    display: none;
}
#input-sessionKey::-ms-clear {
  display: none;
}
#input-sessionKey::-ms-clear {display: none; width:0; height:0;}

/* Chrome */
#input-sessionKey::-webkit-search-decoration,
#input-sessionKey::-webkit-search-cancel-button,
#input-sessionKey::-webkit-search-results-button,
#input-sessionKey::-webkit-search-results-decoration { 
      display: none; 
}
.countryRow {
    margin-top: -10px!important;
}
#ac-globalnav .ac-gn-searchform-input {
	font-size: 20px !important;
    height: 2.3em !important;
}
